@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
.displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:after, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:after, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:after, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:after, .displaymode-not-mobile .grid-video .video .play-square:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 20, global/scss/placeholders/_mixins.scss */
.displaymode-mobile .grid-video .video:hover, .displaymode-mobile .grid-video .video.hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover, .displaymode-not-mobile .grid-video .video:hover:before, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover, .displaymode-mobile .grid-video .video, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a, .displaymode-not-mobile .grid-video .video:before, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color; }

/* line 23, global/scss/placeholders/_animation.scss */
.displaymode-mobile .grid-video .video:hover, .displaymode-mobile .grid-video .video.hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover, .displaymode-not-mobile .grid-video .video:hover:before, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
.displaymode-mobile .grid-video .video, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a, .displaymode-not-mobile .grid-video .video:before, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
.displaymode-mobile .grid-video .video:hover, .displaymode-mobile .grid-video .video.hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:hover, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover, .displaymode-not-mobile .grid-video .video:hover:before, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:hover, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover, .displaymode-mobile .grid-video .video, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a, .displaymode-not-mobile .grid-video .video:before, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* line 5, global/scss/components/view/grid-video/grid-video.scss */
.displaymode-mobile .grid-video {
  max-width: 460px;
  margin: 0 20px; }
  /* line 9, global/scss/components/view/grid-video/grid-video.scss */
  .displaymode-mobile .grid-video .video {
    padding: 5px 10px 5px 70px;
    border-top: 1px solid #fff;
    -webkit-box-shadow: #d8dcdc 0 -1px 0;
    -moz-box-shadow: #d8dcdc 0 -1px 0;
    box-shadow: #d8dcdc 0 -1px 0;
    clear: both;
    position: relative;
    min-height: 72px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 123, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video .link-underlay {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
      z-index: 3; }
    /* line 129, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video .title .genre,
    .displaymode-mobile .grid-video .video .title .genre a {
      font-weight: normal ;
      font-style: normal ;
      font-size: 11px ;
      line-height: 13px ;
      letter-spacing: 0px ;
      font-family: "Roboto", "Helvetica", Arial, sans-serif;
      text-transform: uppercase;
      margin-bottom: 0; }
      /* line 139, global/scss/mixins/_preview.scss */
      .displaymode-mobile .grid-video .video .title .genre em,
      .displaymode-mobile .grid-video .video .title .genre a em {
        font-weight: normal ;
        font-style: normal ; }
    /* line 145, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video .genre,
    .displaymode-mobile .grid-video .video .genre a {
      font-weight: normal ;
      font-style: normal ;
      font-size: 11px ;
      line-height: 13px ;
      letter-spacing: 0px ;
      font-family: "Roboto", "Helvetica", Arial, sans-serif;
      text-transform: uppercase;
      display: block; }
      /* line 155, global/scss/mixins/_preview.scss */
      .displaymode-mobile .grid-video .video .genre em,
      .displaymode-mobile .grid-video .video .genre a em {
        font-weight: normal ;
        font-style: normal ; }
    /* line 436, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video .image {
      position: absolute;
      top: 5px;
      left: 0px;
      line-height: 0; }
      /* line 443, global/scss/mixins/_preview.scss */
      .displaymode-mobile .grid-video .video .image a {
        width: 100%;
        height: 100%; }
      /* line 447, global/scss/mixins/_preview.scss */
      .displaymode-mobile .grid-video .video .image img {
        width: 60px;
        height: 60px; }
    /* line 453, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video .label {
      display: none; }
    /* line 457, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video .title {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      font-size: 14px ;
      line-height: 14px ;
      letter-spacing: 0px ;
      margin-bottom: 3px; }
    /* line 462, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video .abstract,
    .displaymode-mobile .grid-video .video .video-icon,
    .displaymode-mobile .grid-video .video .duration,
    .displaymode-mobile .grid-video .video .separator,
    .displaymode-mobile .grid-video .video .expires,
    .displaymode-mobile .grid-video .video .tx {
      display: none; }
    /* line 473, global/scss/mixins/_preview.scss */
    .displaymode-mobile .grid-video .video:hover, .displaymode-mobile .grid-video .video.hover {
      background: #ededed; }
  /* line 14, global/scss/components/view/grid-video/grid-video.scss */
  .displaymode-mobile .grid-video .view-content {
    margin-bottom: 0;
    border-bottom: 0;
    clear: both; }
    /* line 27, global/scss/mixins/_layout.scss */
    .displaymode-mobile .grid-video .view-content:after {
      display: block;
      content: "";
      border-top: 1px solid #d8dcdc;
      border-bottom: 1px solid white;
      margin: 0px 0 20px 0;
      visibility: visible;
      clear: both;
      width: 100%;
      float: left;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-right: 0 solid transparent; }
  /* line 18, global/scss/components/view/grid-video/grid-video.scss */
  .displaymode-mobile .grid-video .pager-load-more .pager-next {
    margin-bottom: 0;
    border-bottom: 0;
    clear: both; }
    /* line 27, global/scss/mixins/_layout.scss */
    .displaymode-mobile .grid-video .pager-load-more .pager-next:after {
      display: block;
      content: "";
      border-top: 1px solid #d8dcdc;
      border-bottom: 1px solid white;
      margin: 20px 0 20px 0;
      visibility: visible;
      clear: both;
      width: 100%;
      float: left;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-right: 0 solid transparent; }
  /* line 126, global/scss/mixins/_layout.scss */
  .displaymode-mobile .grid-video .item-list .pager-paged {
    margin-left: 0;
    position: relative;
    margin-bottom: 0;
    border-bottom: 0;
    clear: both; }
    /* line 27, global/scss/mixins/_layout.scss */
    .displaymode-mobile .grid-video .item-list .pager-paged:before {
      display: block;
      content: "";
      border-top: 1px solid white;
      border-bottom: 1px solid #d8dcdc;
      margin: 0 0 20px 0;
      visibility: visible;
      clear: both;
      width: 100%;
      float: left;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-right: 0 solid transparent; }
    /* line 131, global/scss/mixins/_layout.scss */
    .displaymode-mobile .grid-video .item-list .pager-paged li {
      position: relative;
      display: inline-block;
      margin: 0 6px 0 0;
      padding: 0;
      vertical-align: top; }
      /* line 180, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-item, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-current {
        display: none; }
      /* line 186, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-ellipsis {
        display: none; }
      /* line 194, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a {
        vertical-align: top; }
        /* line 196, global/scss/mixins/_layout.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:after, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:after, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:after, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:after {
          position: absolute;
          top: 0;
          left: 0; }
      /* line 207, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:before, .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:before {
        content: '';
        display: block;
        position: absolute;
        width: 2px;
        height: 13px;
        top: 8px;
        background-color: #525e6e; }
      /* line 221, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:before {
        right: 8px; }
      /* line 229, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:before {
        left: 8px; }
      /* line 236, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 28px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-last a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }
      /* line 247, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 28px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-first a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }
      /* line 258, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 43px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-next a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }
      /* line 269, global/scss/mixins/_layout.scss */
      .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 43px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-mobile .grid-video .item-list .pager-paged li.pager-previous a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }
  /* line 24, global/scss/components/view/grid-video/grid-video.scss */
  .displaymode-mobile .grid-video ul.pager-load-more li.pager-next.first.last {
    margin: 0; }

/* line 32, global/scss/components/view/grid-video/grid-video.scss */
.displaymode-not-mobile .grid-video {
  margin-bottom: 0;
  border-bottom: 0;
  clear: both; }
  /* line 27, global/scss/mixins/_layout.scss */
  .displaymode-not-mobile .grid-video:after {
    display: block;
    content: "";
    border-top: 1px solid #d8dcdc;
    border-bottom: 1px solid white;
    margin: 20px 20px 40px 0;
    visibility: visible;
    clear: both;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 40px solid transparent; }
  /* line 35, global/scss/components/view/grid-video/grid-video.scss */
  .displaymode-not-mobile .grid-video .video {
    -webkit-shadow: 0 0 8px -2px #a0aab4;
    -moz-shadow: 0 0 8px -2px #a0aab4;
    box-shadow: 0 0 8px -2px #a0aab4;
    float: left;
    position: relative;
    margin: 0 20px 20px 0;
    background: white;
    width: 220px;
    height: 290px; }
    /* line 1314, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video:before {
      content: "";
      position: absolute;
      top: 10px;
      left: 10px;
      width: 200px;
      height: 270px;
      z-index: 0;
      background-color: whitesmoke; }
    /* line 1327, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video:hover:before {
      background: #ededed; }
    /* line 1333, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .link-underlay {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
      z-index: 3; }
    /* line 1338, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .title {
      height: 50px;
      overflow: hidden;
      position: relative;
      top: 0;
      left: 0;
      padding: 0 20px;
      margin-bottom: 10px; }
      /* line 1350, global/scss/mixins/_preview.scss */
      .displaymode-not-mobile .grid-video .video .title a {
        display: block;
        color: #1B2024;
        -webkit-font-smoothing: antialiased;
        font-weight: bold ;
        font-size: 16px ;
        line-height: 16px ;
        letter-spacing: 0px ;
        font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif; }
    /* line 1357, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .genre {
      font-weight: normal ;
      font-style: normal ;
      font-size: 11px ;
      line-height: 13px ;
      letter-spacing: 0px ;
      font-family: "Roboto", "Helvetica", Arial, sans-serif;
      text-transform: uppercase;
      display: block;
      margin-bottom: 3px; }
    /* line 1364, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .abstract {
      position: relative;
      height: 51px;
      overflow: hidden;
      padding: 0 10px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      margin: 0 10px; }
    /* line 1377, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .image img {
      position: relative;
      top: 0;
      left: 0;
      margin: 0 0 10px 0;
      width: 220px;
      display: block; }
    /* line 1391, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .play-square {
      width: 20px;
      height: 20px;
      line-height: 20px;
      position: absolute;
      left: 20px;
      bottom: 20px;
      display: inline-block;
      text-align: center;
      background-color: #a0aab4; }
      /* line 455, global/scss/mixins/_icons.scss */
      .displaymode-not-mobile .grid-video .video .play-square:after {
        color: white;
        content: "";
        font-size: 10px !important; }
      /* line 480, global/scss/mixins/_icons.scss */
      .displaymode-not-mobile .grid-video .video .play-square.disabled:after {
        color: white !important; }
      /* line 1408, global/scss/mixins/_preview.scss */
      .displaymode-not-mobile .grid-video .video .play-square:after {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        line-height: 20px;
        text-align: center; }
    /* line 1419, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .play,
    .displaymode-not-mobile .grid-video .video .tx {
      display: none; }
    /* line 1424, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video .duration,
    .displaymode-not-mobile .grid-video .video .separator,
    .displaymode-not-mobile .grid-video .video .expires {
      display: inline-block;
      font-size: 11px ;
      line-height: 20px ;
      letter-spacing: 0px ;
      position: absolute;
      bottom: 20px;
      left: 50px; }
    /* line 1435, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile .grid-video .video:hover .abstract {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1;
      -webkit-transition-property: opacity;
      -moz-transition-property: opacity;
      -o-transition-property: opacity;
      transition-property: opacity;
      -webkit-transition-duration: 0.075s;
      -moz-transition-duration: 0.075s;
      -o-transition-duration: 0.075s;
      transition-duration: 0.075s;
      -webkit-transition-timing-function: ease-in-out;
      -moz-transition-timing-function: ease-in-out;
      -o-transition-timing-function: ease-in-out;
      transition-timing-function: ease-in-out; }
  /* line 126, global/scss/mixins/_layout.scss */
  .displaymode-not-mobile .grid-video .item-list .pager-paged {
    margin-left: 0;
    position: relative;
    margin-bottom: 0;
    border-bottom: 0;
    clear: both; }
    /* line 27, global/scss/mixins/_layout.scss */
    .displaymode-not-mobile .grid-video .item-list .pager-paged:before {
      display: block;
      content: "";
      border-top: 1px solid white;
      border-bottom: 1px solid #d8dcdc;
      margin: 0 20px 20px 0;
      visibility: visible;
      clear: both;
      width: 100%;
      float: left;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-right: 40px solid transparent; }
    /* line 131, global/scss/mixins/_layout.scss */
    .displaymode-not-mobile .grid-video .item-list .pager-paged li {
      position: relative;
      display: inline-block;
      margin: 0 6px 0 0;
      padding: 0;
      vertical-align: top; }
      /* line 139, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-item, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-current {
        margin-right: -4px;
        line-height: 30px; }
        /* line 144, global/scss/mixins/_layout.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-item:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-current:after {
          height: 10px;
          content: '';
          width: 1px;
          position: absolute;
          top: 11px;
          right: 100%;
          display: block;
          background-color: #a0aab4; }
        /* line 156, global/scss/mixins/_layout.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-item:first-child:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-current:first-child:after {
          display: none; }
      /* line 162, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous + .pager-item {
        margin-left: -10px; }
        /* line 164, global/scss/mixins/_layout.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous + .pager-item:after {
          display: none; }
      /* line 170, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-item a {
        padding: 5px 20px; }
      /* line 175, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-current {
        padding: 0 20px;
        -webkit-font-smoothing: antialiased;
        font-weight: bold ; }
      /* line 186, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-ellipsis {
        display: none; }
      /* line 194, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a {
        vertical-align: top; }
        /* line 196, global/scss/mixins/_layout.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:after, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:after {
          position: absolute;
          top: 0;
          left: 0; }
      /* line 207, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:before, .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:before {
        content: '';
        display: block;
        position: absolute;
        width: 2px;
        height: 13px;
        top: 8px;
        background-color: #525e6e; }
      /* line 221, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:before {
        right: 8px; }
      /* line 229, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:before {
        left: 8px; }
      /* line 236, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 28px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-last a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }
      /* line 247, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 28px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-first a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }
      /* line 258, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 43px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-next a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }
      /* line 269, global/scss/mixins/_layout.scss */
      .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a {
        background-color: transparent;
        font-size: 0 !important;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        border: 1px solid #d8dcdc;
        display: inline-block;
        width: 43px;
        height: 28px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:after {
          color: #525e6e;
          content: "";
          font-size: 24px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a.disabled:after {
          color: #a6b0bd !important; }
        /* line 202, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:hover {
          -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
          border-color: #a0aab4;
          background-color: rgba(160, 170, 180, 0.25); }
        /* line 216, global/scss/mixins/_button.scss */
        .displaymode-not-mobile .grid-video .item-list .pager-paged li.pager-previous a:after {
          line-height: 28px;
          width: 100%;
          text-align: center; }

/* line 44, global/scss/components/view/grid-video/grid-video.scss */
.node-page .field-name-body .grid-video ul li:before {
  content: ""; }

/* line 49, global/scss/components/view/grid-video/grid-video.scss */
.displaymode-not-mobile .node-page .field-name-body .grid-video .video {
  margin-right: 13px; }
